Bug 2183847 - tuxpaint-0.9.29 is available
Summary: tuxpaint-0.9.29 is available
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: tuxpaint
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Gwyn Ciesla
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2023-04-02 17:50 UTC by Upstream Release Monitoring
Modified: 2023-04-15 02:05 UTC (History)
3 users (show)

Fixed In Version: tuxpaint-0.9.29-1.fc37 tuxpaint-0.9.29-1.fc36 tuxpaint-0.9.29-1.fc38
Doc Type: ---
Doc Text:
Clone Of:
Environment:
Last Closed: 2023-04-12 01:33:03 UTC
Type: ---
Embargoed:


Attachments (Terms of Use)

Description Upstream Release Monitoring 2023-04-02 17:50:59 UTC
Releases retrieved: 0.9.29
Upstream release that is considered latest: 0.9.29
Current version/release in rawhide: 0.9.28-8.fc39
URL: http://tuxpaint.org/

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://docs.fedoraproject.org/en-US/package-maintainers/Upstream_Release_Monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from Anitya: https://release-monitoring.org/project/8901/


To change the monitoring settings for the project, please visit:
https://src.fedoraproject.org/rpms/tuxpaint

Comment 1 Fedora Update System 2023-04-03 17:18:06 UTC
FEDORA-2023-64a1886d70 has been submitted as an update to Fedora 37. https://bodhi.fedoraproject.org/updates/FEDORA-2023-64a1886d70

Comment 2 Fedora Update System 2023-04-03 17:18:07 UTC
FEDORA-2023-4cd3839e9b has been submitted as an update to Fedora 36. https://bodhi.fedoraproject.org/updates/FEDORA-2023-4cd3839e9b

Comment 3 Fedora Update System 2023-04-04 02:17:24 UTC
FEDORA-2023-ec13e25101 has been pushed to the Fedora 38 testing repository.

You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2023-ec13e25101

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 4 Fedora Update System 2023-04-04 02:28:20 UTC
FEDORA-2023-4cd3839e9b has been pushed to the Fedora 36 testing repository.
Soon you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --refresh --advisory=FEDORA-2023-4cd3839e9b`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2023-4cd3839e9b

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 5 Fedora Update System 2023-04-04 02:37:52 UTC
FEDORA-2023-64a1886d70 has been pushed to the Fedora 37 testing repository.
Soon you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --refresh --advisory=FEDORA-2023-64a1886d70`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2023-64a1886d70

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 6 Fedora Update System 2023-04-12 01:33:03 UTC
FEDORA-2023-64a1886d70 has been pushed to the Fedora 37 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 7 Fedora Update System 2023-04-12 01:38:30 UTC
FEDORA-2023-4cd3839e9b has been pushed to the Fedora 36 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 8 Fedora Update System 2023-04-15 02:05:32 UTC
FEDORA-2023-ec13e25101 has been pushed to the Fedora 38 stable repository.
If problem still persists, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.